@import url('https://fonts.googleapis.com/css?family=Akronim|Archivo|Archivo+Narrow|Big+Shoulders+Stencil+Text|Courgette|Inconsolata|Khand|News+Cycle|Open+Sans|Open+Sans+Condensed|Raleway+Dots|Roboto+Condensed|Berkshire+Swash|Italianno|Almendra SC|News+Cycle|Yanone+Kaffeesatz');	
/*
===================================
    Stiluri personalizate pentru POSTS - DEFAULT LOOP
===================================
*/
  .anunt_titlu
  {
    margin:0!important;
    padding:10px!important;
  }
  .anunt_titlu a
  {   
    color:#004F00;
    line-height:1!important;
    font-size:22px!important;
    font-family: 'Archivo Narrow', sans-serif;
    font-variant:small-caps;
    font-weight:bold!important;
  }
  @media screen and (min-width:601px) 
  {      
    .anunt_pagina 
    {
      box-sizing:border-box;
      max-width:1200px;
      border:0px solid red;
      margin:0 auto;
      padding:0 24px;
    }
    .anunt_container
    {
      box-sizing:border-box;
      min-height:125px;
      display: block; 
      clear: both;
      float:none; 
      box-shadow:5px 5px 10px grey;
      overflow:auto;
    }
    .anunt_img
    {
      box-sizing:border-box;
      float:right;
      position: relative;
      width:150px;
      height:100px;
      margin: 10px 10px 10px 10px;
      border: 0px solid RGBA(0,79,0,0.5);
      background-color: white;
      box-shadow:5px 5px 10px grey;
    }
    .anunt_img img 
    {
      max-width:145px;
      max-height:100px;
      height:auto;
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }
  }
  .anunt_data 
  {
    float:left;
    /*   clear:left;*/ /* activ, ar alinia imaginea, abia după ce se termină anterioara*/
    border-left: 0px solid green;
    width:90px;
    text-align:center;
    margin:0 0 0 5px;
    padding:0;
    color:RGBA(0,79,0,0.7);
    font-size:14px;
	font-family: 'Roboto Condensed', sans-serif;
  }
 .anunt_data .fa-calendar {
    font-size:30px;
    color:RGBA(0,79,0,0.3);
  }
  .anunt_rezumat 
  {
    text-align:justify;
    padding:0 5px;
  }
  .anunt_rezumat p
  {
    display:inline;
    color:black;
    font-family: 'News Cycle'!important;  
    line-height:1!important;
  }
  .anunt_rezumat a
  {
    color:darkgray;
    text-decoration:none!important;
    font-style:italic;
  }
  .anunt_rezumat a:hover
  {
    color:darkblue;
    text-decoration:underline!important;
    font-style:italic;
  }

  @media screen and (max-width:600px) 
  {
    .anunt_titlu
    {
      text-align:center;
    }
    .anunt_img
    {
      box-sizing:border-box;
      margin:0px;
      padding:0;
      width:100%;
      height:auto;
      clear:both;
      float:none;
      clear:both;
      display:block;
      border:0px solid red;
      overflow:auto;
    }
    .anunt_img img 
    {
      width:100%!important;
      max-auto:100%;
      max-height:100%;
      height:auto;          
      margin:0px;
      padding:0;
    }
  }
/*STILURI PENTRU SHORTCODE ULTIMATE*/
/*
===/\=========================
TEMPLATE-uri pentru POSTS
----------------------------------------------------
*/
.lista_img_art, .lista_set {float:left;}
.lista_img_art 
{
width:10%;  
min-height:80px; 
border-radius:5px;
border: 1px solid white; 
box-shadow: 0 3px 8px 0 	
RGB(28,157,84,0.8), 
0 6px 20px 0 
RGBA(150, 50, 150,0.19); 
background-color: white; /* For browsers that do not support gradients */
background-image: radial-gradient(circle, RGBA(28,157,84,.2),RGBA(0,135,150,.2));
position: relative; /*Necesar centrării oriz-vert din caseta inclusă */
}
.lista_img_art img 
{
width:120px; 
height:auto; 
max-height:65px; 
margin:0 auto;
display:block;
object-fit: contain;
/* Centrare oriz-vert */
position: absolute;
top: 50%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.lista_set 
{
width:90%; 
padding-left:7px; 
border:0px solid green; 
min-height:80px;
}		      
.lista_titlu_art, .lista_data_art, .lista_rezum_art {width:100%;}
.lista_data_art 
{
font-family: 'Khand', sans-serif;
background: RGBA(128,157,84,0.7);
background-image: linear-gradient(to right, RGBA(128,157,84,0.7) , white);
color:#fff;
}
.lista_titlu_art {
padding:0!important;
margin:0!important;
}
.lista_titlu_art a {
font-family: 'Khand', sans-serif;
font-variant:small-caps;
letter-spacing: -0.1px;
line-height:1!important;
font-size:24px!important;
font-weight: 900!important;	
text-transform:none;
color:#029241;
text-decoration:none!important;
border:0px solid red;
padding:0!important;
margin:0!important;
}
.lista_titlu_art  a:hover {
background:transparent;
background-image: linear-gradient(transparent, RGBA(0,135,150,1), transparent);
color:white;
}		  
.lista_rezum_art p
{
    font-family: 'Archivo Narrow', sans-serif;
    letter-spacing: -0.1px;
    font-size:14px;
/*    font-family: "Open Sans Condensed"; */
    font-style: normal; 
    font-variant: normal; 
    font-weight: 400; 
    line-height: 14px; 
    color:#787878;
}
@media screen and (max-width:600px) 
{
    .lista_img_art, .lista_set, .lista_titlu_art, .lista_data_art, .lista_rezum_art {width:100%;}
    .lista_img_art img {width:100%;height:auto;max-height:100%;}
    .lista_titlu_art   {text-align:center;}
}
/* -----/\---Titlu postare singulara SU----------*/
.su-posts-single-post h1.su-post-title {
    clear: none;
    color:#016f6f ;
    font-variant: small-caps;
    overflow: hidden;
    font-size: 1.7em!important;
    font-weight: bolder;
    text-align: center;
    font-family: 'News Cycle'!important;    
    /*font-family: 'Archivo Narrow', sans-serif;	*/
    /*background-color:#CFC;*/
    letter-spacing: -0.5px!important;
    margin: 1em 0;
    padding: 14px 5px;
    	display: flex;
	flex-basis: 100%;
	align-items: center;
 }
.su-posts-single-post h1.su-post-title:before, 
.su-posts-single-post h1.su-post-title:after {
	content: "";
	flex-grow: 1;
	background: rgba(1, 111, 111, 0.5);
	height: 3px;
	font-size: 0px;
	line-height: 0px;
}
.su-posts-single-post h1.su-post-title:before {margin: 0px 7px 0 0;}
.su-posts-single-post h1.su-post-title:after {margin: 0px 0 0 7px;}
/* -----/\---Titlu articole in categorie ----------*/
.su-posts.su-posts-default-loop h2 a {
    font-size: 30px!important;
    font-family: 'News Cycle'!important;   
}
.su-post-meta {
    line-height: 1;
    margin: 0;
    padding: 0;    
}
.su-post-excerpt p {
    font-family: 'News Cycle'!important;  

    line-height: 1;
    margin: 0;
    padding: 0;
}
 /* 
Continut postare singulara SU
----------------------------------------------------*/
.su-posts-single-post .su-post {
    margin-bottom: .5em!important;
    line-height: 1!important;
}
/* -----\/------------------------------------------*/
/*
===\/=========================
*/
/*
TAB - Continut
*/
.su-post-content {
    font-size: 16px;
}
/* 
    Ascunde mesaj dacă nu sunt postări
--------------------------------------------------*/
/* SU Posts*/
.sidebar.s1.collapsed p.su-error {
    display: none!important;
}
/* 
    Titlu WIDGET incorporat 21.05.20
----------------------------------------------------*/
.titlu_widget {
	text-align:center;
	font-variant:small-caps;
	color:#1c9d54
}

/*
=============================== 
||  SU TABuri                                           ||
=============================== 
*/
 /* 
100% lăţime
----------------------------------------------------*/

@media screen and (min-width: 768px) 
{ /*- - - - - - - - - - - - - - - DESKTOP-ON */
.tab_100 .su-tabs-nav {
	display: flex;
}
.tab_100 .su-tabs-nav span {
	flex-basis: 100%;
	text-align: center;
 	display: inline-block;
 margin-right: 0px;
 padding: 10px 3px!important;
 font-size: 24px!important;
	font-family: 'Khand', sans-serif;	
 font-weight:400!important;
 font-variant:small-caps;
 min-height: 40px;
 line-height: 20px;
	 border:1px solid #fff!important;
 border-top-left-radius: 0px!important;
 border-top-right-radius: 0px!important;
 color: #fff!important;
 cursor: pointer;
 -webkit-transition: all .2s;
 transition: all .2s;
 }
.tab_100	.su-tabs-nav,
.tab_100	.su-tabs-nav span, 
.tab_100	.su-tabs-panes {
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
	 color:#000!important; 
 background: RGBA(41,162,91,0.1)!important;
 border-right:2px solid #fff;
 border-left:1px solid #fff;
 margin:0px!important; 
 }
.tab_100 .su-tabs-nav span:last-child {
	margin-right: 0;
}
.tab_100 .su-tabs-nav span.su-tabs-current {
 background: #fff!important;
 color:#000!important; 
 cursor: default;
 border:1px solid #fff!important;
 margin-bottom:-1px!important;
 }
.tab_100 .su-tabs-pane.su-clearfix.su-tabs-pane-open {
 background: #fff!important;
 border:10px solid #f00!Important;
 padding:0px!important; 
 margin:0px!important;
 border-top-left-radius: 0px!important;
 border-top-right-radius: 10px!important;
 width: 100%;
 }
/* - - - - - - - - - - - - - - DESKTOP-OFF */ }
 /* 
 General
----------------------------------------------------*/

.su-tabs-nav { 	background:RGBA(255,255,255,0.5)!important;
}
.su-tabs-nav span {
 display: inline-block;
 margin-right: 3px;
 padding: 10px 3px!important;
 font-size: 25px!important;
/* font-family: 'Roboto Condensed', sans-serif;*/
	font-family: 'Khand', sans-serif;	
 font-weight:400!important;
 font-variant:small-caps;
 min-height: 40px;
 line-height: 20px;
 border-top-left-radius: 10px!important;
 border-top-right-radius: 10px!important;
 color: #fff!important;
 cursor: pointer;
 -webkit-transition: all .2s;
 transition: all .2s;
 }
.su-tabs-nav span:hover {
	color:#197f94!important;
	background:#d9e1d9!important;
}
.su-tabs-nav, .su-tabs-nav span, .su-tabs-panes, .su-tabs-pane {
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 background: #197f94; 
 border-right:2px solid #fff;
 border-left:1px solid #fff;
 margin:0px!important; 
 }
.su-tabs-nav span.su-tabs-current {
 background: RGBA(25, 127, 148,0.1)!important;
 color:#197f94!important;
 cursor: default;
 border-top:1px solid #197f94;
 border-right:1px solid #197f94;
 border-left:1px solid #197f94;	
 border-bottom:1px solid #e7f2f4;
 margin-bottom:-1px!important;
 }
.su-tabs-pane.su-clearfix.su-tabs-pane-open {
 background: #e7f2f4!important;
 border:1px solid #197f94;
 padding:0px!important;
 margin:0px!important;
 border-top-left-radius: 0px!important;
 border-top-right-radius: 10px!important;
 width: 100%;
 }
.su-tabs-panes { background:RGBA(255,255,255,0.5)!important;
}
/*
    ACORDION, SPOILER
*/
.su-accordion > .su-spoiler {
  background-color:white!important;
  border:1px solid #9eed9e;
  border-radius:5px!important;
	}
.su-spoiler-style-fancy > .su-spoiler-title {
  background-color: #d1fcd1!important;
	 border:1px solid #9eed9e;
  font-size:18px!important;
  font-variant: small-caps;
  border-radius:5px!important;
	}	
/*=====/\===== ANUNTURI ==========.tab_ctg
==================================*/ 
.su-tabs.tab_ctg {
  background: #fff!important;   
}
span.tab_anunt {
  width: 20%;    
  text-align: center; 
  border-radius:3px 3px 3px 3px!important;  
  background:#eee;
  color:black!important;
}
span.tab_anunt4 {   width: 25%;text-align: center; border-radius:5px 5px 3px 3px!important;  }
span.tab_anunt.su-tabs-current {border:none;}
/*
.su-tabs.tab_ctg {
    padding: 0px;
    border-radius: 3px;
    border:1px solid #fff;
    }
span.tab_anunt {  
    border-radius:0px 15px 0 0!important;
    border-left:1px dotted #197f94;
    border-top:1px dotted #197f94;
    border-bottom:1px dotted #197f94;
    border-right:1px dotted #197f94;
} 
.tab_ctg .su-tabs-pane  {
  border-left:1px dotted #197f94;
  border-top:0px dotted #197f94;
  border-bottom:1px dotted #197f94;
  border-right:1px dotted #197f94;

}*/
@media screen and (max-width: 800px) {
  span.tab_anunt, span.tab_anunt4 {
    width: 100%;
    text-align: center;
    }    
}
/*=====================
Galerie foto (pt post)
=======================
*/
.su-image-carousel-slides-style-photo .su-image-carousel-item-content span {display:none;} /* eliminare text peste imagine*/